Archived

This topic is now archived and is closed to further replies.

Guest UAL855

747 Installation Issues (WIndows 7)

Recommended Posts

Hello all,I have a computer running Windows 7 on which I've installed FS9. Everything has worked rather well, without any probelms at all, including the PMDG 737NG. However, when I attempt to install the 747, the installation does not proceed because of the following error message:FS9 version 9.1.0.4091 (FS9.1 at least) required . You only have FS9.0.0.xxxx installed. Please install FS 9.1 to use this product. I went ahead and installed the FS9.1 patch and made certain it installed correctly and rebooted the computer several times. Yet the installation still does not continue pass that error message.I'd appreciate any and all help. Thanks.Jos

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Jose, try the registry repair tool that is free from Flight1. Also, make sure you are not using a CD crack as a work around to having Disk 4 loaded when starting FS9. Hope this helps.

Share this post


Link to post
Share on other sites

Hi Dan, sure enough it was the fs9 executable. I replaced it with the original fromj the disc and it works now. Many thanks. Jos

Share this post


Link to post
Share on other sites
Jose, try the registry repair tool that is free from Flight1. Also, make sure you are not using a CD crack as a work around to having Disk 4 loaded when starting FS9. Hope this helps.
I no longer use FS9 but had no problems with the CD crack when installing any of the PMDG aircraft.Edited: Full name: Ulf Bjarke

Share this post


Link to post
Share on other sites